Subject: collection of locales and charmaps

From: Keld J|rn Simonsen <[email-masked]>
Date: Tue, 20 Nov 90 00:44:26 +0100

It is one of the official programme of work  of WG15 RIN to
collect national locales and related data. I am collecting
these and this is what I have to date:

ISO-646
ISO_10646
ISO_8859-1
ISO_8859-1,GL
LC_COLL.CA,GL
da_DK
fo_DK
fr_FR.8859-1,GL
fr_FR.8859-1,XO
kl_DK

Note that I have 2 ISO_8859-1 charmaps and two fr_FR charmaps already.
Now we need to harmonize!

For non RIN people, the files:

ISO-646
ISO_10646
ISO_8859-1
da_DK
fo_DK
kl_DK

are all from the Danish Example locales and charmaps as to be published
in POSIX.2 Draft 11. 

The files are avaliable by anon ftp from the site dkuug.dk 129.142.96.41
in dir i18n and also from the archive service [email-masked]

keld